@font-face {
    font-family: "meta";
    src: url("../upload/fonts/Optimistic_W_Bold.woff2") format("woff2");
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: "meta";
    src: url("../upload/fonts/Optimistic_W_Regular.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "meta";
    src: url("../upload/fonts/Optimistic_W_Light.woff2") format("woff2");
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: "meta";
    src: url("../upload/fonts/Optimistic_W_ExtraBold.woff2") format("woff2");
    font-weight: 900;
    font-style: normal;
}

a,
span,
div,
li,
p,
h1,
h2,
h3,
h4,
h5,
h6,
label,
input {
    font-family: "meta" !important;
}

nav {
    /* display: none; */
}

.pb-button,
#register,
#register-spin-button {
    height: 52px;
    display: flex;
    background-color: #0064e0;
    border-radius: 26px;
    font-weight: 600;
    font-size: 14px;
    color: white;
    width: 190px;
    border: none;
    outline: none;
    line-height: 1;
    justify-content: center;
    align-items: center;
    margin: 48px auto;
    text-transform: uppercase;
    &:hover {
        background-color: #0076f0;
    }
}

a:has(.pb-button) {
    text-decoration: none;
}

h3.sectionTitle {
    font-size: 24px;
    margin: 40px 0 0;
    font-weight: 600;
    text-align: left;
    color: #1c2a33;
    text-transform: uppercase;
}

@media only screen and (max-width: 767px) {
    h3.sectionTitle {
        text-align: center;
    }
}

section {
    position: relative;
    z-index: 10;
    background-color: rgba(255, 255, 255, 0.87);
}

.pagination {
    margin-bottom: 0 !important;
}

.showMobile {
    display: none;
}

.hideMobile {
    display: block;
}

@media only screen and (max-width: 767px) {
    .showMobile {
        display: block;
    }

    .hideMobile {
        display: none;
    }
}

.page-item .page-link {
    color: #212529;
}

.page-item.active .page-link {
    color: white;
    background-color: #212529;
    border: none;
}

.logoMenu {
    height: 20px;
    margin-top: 10px;
}

#registration-success {
    width: 100% !important;
}

#CountdownTiles {
    background-color: transparent !important;
}

#CountdownTiles {
    .countdown .figure > span,
    .figure > span,
    .countdown .figure .top,
    .countdown .figure .top-back,
    .countdown .figure .bottom-back {
        color: white !important;
    }
}

#CountdownTiles {
    span.count-title {
        color: black !important;
    }
}
